StoreEver Tape Storage
cancel
Showing results for 
Search instead for 
Did you mean: 

HP L&TT under VISTA (ASPI)

rossell
Occasional Visitor

HP L&TT under VISTA (ASPI)

Hi HP Forum...
No more able to use HP L&TT if under VISTA
using HP StorageWorks Library and Tape Tools 4.8
ASPI wnaspi.32.dll is no more accepted
No chance using others ASPI's pretended runing under Vista
How to do ???
Thanks for suggestions Jaime
1 REPLY
Torsten.
Acclaimed Contributor

Re: HP L&TT under VISTA (ASPI)

Never tried under vista, but the release notes say

"HP does not recommend installing ASPI support unless you have a good reason to do so"

So I would assume it will work without (using miniport I/O).


http://bizsupport2.austin.hp.com/bc/docs/support/SupportManual/c01794574/c01794574.pdf

Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!